%define name micq
%define version 0.2a
%define release 2
Summary: Text mode ICQ clone
Name: %{name}
Version: %{version}
Release: %{release}
Group: Applications/Internet
Copyright: Freely distributable
Source: %{name}.tgz
Buildroot: /var/tmp/%{name}-%{version}-%{release}-root

%description
Micq is a compatible clone of the famous ICQ program.

%prep
%setup -q -n %{name}-052898

%build
make CC="gcc $RPM_OPT_FLAGS"

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT/{etc/X11/wmconfig,usr/bin}
cp micq $RPM_BUILD_ROOT/usr/bin
strip $RPM_BUILD_ROOT/usr/bin/micq

%files
%doc README commands.txt
%attr(755,root,root) /usr/bin/micq

%clean
rm -r $RPM_BUILD_ROOT

%changelog
* Wed Apr 21 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

